<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('CATEGORIES_MAPPING', 'Mapowanie kategorii');
define('CATEGORIES_MAPPING_DESC1', 'Kliknij przycisk [mapuj] przy każdej kategorii oraz podkategoriach. Następnie wybierz z rozwijanej listy odpowiednią kategorię z serwisu Onet Zakupy');
define('CATEGORIES_MAPPING_DESC2', 'Wybieramy najbardziej pasującą do naszej. Zostanie wykonane kojarzenie po którym nasza kategoria zostanie oznaczona jako już zmapowana, czynność powtarzamy do momentu aż zmapujemy wszystkie kategorie');
define('CATEGORIES_MAPPING_DESC3', 'Uwaga !!! Zaczynamy od kategorii najbardziej ogólnych,  a kończymy na tych szczegółowych');
define('PERMAMENT_MAPPING', 'wybranie kategorii poniżej spowoduje jej trwałe zmapowanie');
define('CHOOSE_CATEGORY', 'wybierz kategorię');
define('DOWNLOAD_MAPPING_FILE', 'Pobierz plik XML ze zmapowanymi kategoriami');